
#wb_header { background: transparent none repeat scroll left top; height: 105px; }
#wb_main { background: transparent none repeat-x scroll left top; background-size: auto auto; height: 1100px; }
#wb_footer { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; background-size: auto auto; height: 708px; }
body { background: #ffffff none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 1913px; }
.root { width: 992px; height: 1207px; overflow: visible; min-height: 1913px; }
#wb_element_instance25 { left: 350px; top: 70px; min-width: 626px; width: 626px; min-height: 36px; height: 36px; display: block; z-index: 511; }
#wb_element_instance25 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance25, #wb_element_instance25 ul { text-align: center; }
#wb_element_instance25 ul ul { background: #e0dedc none repeat scroll center top; }
#wb_element_instance25 li { margin: 0px 10px 0px 10px; }
#wb_element_instance25 li a { text-transform: capitalize; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px 'Open Sans Condensed',sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance25 li.over > a, #wb_element_instance25 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans Condensed',sans-serif; text-decoration: none; color: #f27900; line-height: 16px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance25 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans Condensed',sans-serif; text-decoration: none; color: #ff9c2b; line-height: 16px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance25:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance25:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance25:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance26 { left: 0px; top: 0px; min-width: 993px; width: 993px; min-height: 40px; height: 40px; display: block; z-index: 478; }
#wb_element_instance26 > .wb_shp { background: #f2ad0c none repeat scroll left top; background-size: auto auto; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 993px; height: 40px; }
#wb_element_instance27 { left: 30px; top: 10px; min-width: 130px; width: 130px; min-height: 90px; height: 90px; display: block; z-index: 510; }
#wb_element_instance27 img { width: 130px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance28 { left: 820px; top: 1060px; min-width: 140px; width: 140px; min-height: 30px; height: 30px; display: block; z-index: 521; }
#wb_element_instance29 { left: 0px; top: 1050px; min-width: 990px; width: 990px; min-height: 50px; height: 50px; display: block; z-index: 277; }
#wb_element_instance29 > .wb_shp { background: #f2ad0c none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 50px; }
#wb_element_instance30 { left: 690px; top: 1050px; min-width: 120px; width: 120px; min-height: 50px; height: 50px; display: block; z-index: 532; }
#wb_element_instance31 { left: 220px; top: 1030px; min-width: 460px; width: 460px; min-height: 68px; height: 68px; display: block; z-index: 539; }
#wb_element_instance32 { left: 10px; top: 270px; min-width: 950px; width: 950px; min-height: 96px; height: 96px; display: block; z-index: 98; }
#wb_element_instance33 { left: 10px; top: 400px; min-width: 450px; width: 450px; min-height: 450px; height: 450px; display: block; z-index: 99; }
#wb_element_instance33 form .form-area-field { height: 336px; }
#wb_element_instance33 form td { text-align: right; }
#wb_element_instance33 form tr.area-row > th { height: 1%; }
#wb_element_instance33 form tr.area-row > td { height: 1%; }
#wb_element_instance34 { left: 520px; top: 400px; min-width: 450px; width: 450px; min-height: 450px; height: 450px; display: block; z-index: 170; }
#wb_element_instance35 { left: 0px; top: 110px; min-width: 990px; width: 990px; min-height: 58px; height: 58px; display: block; z-index: 171; }
#wb_element_instance36 { left: 0px; top: 110px; min-width: 990px; width: 990px; min-height: 610px; height: 610px; display: block; z-index: 97; }
#wb_element_instance36 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px none #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 610px; }
#wb_element_instance37 { left: 0px; top: 1120px; display: block; z-index: 9000; }
#wb_element_instance38 { left: 0px; top: 20px; display: block; z-index: 9999; }


#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_element_instance33 form tr.form-footer > td { height: 20px; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
